package com.engine.salary.formlua.util.standard;

public enum ExcelDataType {
    string("字符类型"),number("数字类型"),date("日期类型"),option("选项类型"),form("表格类型"),dataSource("数据源类型");

    ExcelDataType(String name) {
    }
}
